library(texreg)

readme_rdd <- readRDS("topic-outcome-models/020325_README_commit_topic_model.rda")
contrib_rdd <- readRDS("topic-outcome-models/020325_CONTRIBUTING_commit_topic_model.rda")

texreg(readme_rdd, stars=NULL, digits=3, use.packages=FALSE, 
       custom.model.names=c( 'README'),
       custom.coef.names=c('Topic 1', 'Topic 2', 'Topic 3', 'Topic 4', 'Topic 5', 'Topic 6', 'Topic 7', 'Topic 8', 'Topic 9', 'Topic 10', 'Topic 11'), 
       table=FALSE, ci.force = TRUE)

texreg(contrib_rdd, stars=NULL, digits=3, use.packages=FALSE, 
       custom.model.names=c( 'CONTRIBUITING'),
       custom.coef.names=c('Topic 1', 'Topic 2', 'Topic 3', 'Topic 4', 'Topic 5'), 
       table=FALSE, ci.force = TRUE)
